Page MenuHomePhabricator

Wikimedia public API domain
Closed, ResolvedPublic

Description

This is an epic of the Wikimedia REST API. At the end of this epic, there will be a preferred API server for Wikimedia projects.

User stories in this epic use these personas:

  • Client Developer - A developer working with Wikimedia project data and content. Could be internal or external.

Details

Due Date
Jun 30 2020, 4:00 AM

Event Timeline

eprodromou updated the task description. (Show Details)
CCicalese_WMF triaged this task as Medium priority.Oct 23 2019, 7:15 PM
eprodromou renamed this task from Virtual REST server to Wikimedia public API domain.Feb 26 2020, 7:06 PM
eprodromou set Due Date to Jun 30 2020, 4:00 AM.May 26 2020, 6:14 PM
eprodromou closed this task as Resolved.Jun 10 2020, 3:43 PM

I'm removing the thematic epics from T235270 and changing them to deliverables.